
/* ****************** 3칸 레이아웃  ****************** */

.layout_43803_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_43803_ > div {}
.layout_43803_ > div:after {content:''; display:block; clear:both;}
.layout_43803_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_43803_ > div > .container_1 {width:33.333333333333%;}
.layout_43803_ > div > .container_2 {width:33.333333333333%;}
.layout_43803_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_43803_ > div > .container_1 { width:100%; }
	.layout_43803_ > div > .container_2 { width:100%; }
	.layout_43803_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_43803_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_43804_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43804_ * {box-sizing:border-box;}
.img_43804_ a {display:block; text-decoration:none;}
.img_43804_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_43806_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43806_ * {box-sizing:border-box;}
.img_43806_ a {display:block; text-decoration:none;}
.img_43806_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_43805_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43805_ * {box-sizing:border-box;}
.img_43805_ a {display:block; text-decoration:none;}
.img_43805_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_41797_ {font-size:0;}
.title_41797_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:24px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_41797_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_41797_.style_top p {padding-top:10px;}
.title_41797_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_41797_.style_right p {padding-right:14px;}
.title_41797_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_41797_.style_bottom p {padding-bottom:12px;}
.title_41797_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_41797_.style_left p {padding-left:14px;}
.title_41797_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_41797_.style_circle1 p {padding-left:20px;}
.title_41797_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_41797_.style_circle2 p {padding-left:20px;}
.title_41797_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41798_ {font-size:0;}
.title_41798_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:bold; color:#7ac2f2; line-height:1.4em;
}
.title_41798_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41798_.style_top p {padding-top:10px;}
.title_41798_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_41798_.style_right p {padding-right:14px;}
.title_41798_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_41798_.style_bottom p {padding-bottom:12px;}
.title_41798_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_41798_.style_left p {padding-left:14px;}
.title_41798_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_41798_.style_circle1 p {padding-left:20px;}
.title_41798_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_41798_.style_circle2 p {padding-left:20px;}
.title_41798_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41799_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41799_ > div:after {content:''; display:block; clear:both;}
.layout_41799_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41799_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41800_ {font-size:0;}
.title_41800_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:20px; font-weight:bold; color:#7ac2f2; line-height:1.4em;
}
.title_41800_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41800_.style_top p {padding-top:10px;}
.title_41800_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_41800_.style_right p {padding-right:14px;}
.title_41800_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_41800_.style_bottom p {padding-bottom:12px;}
.title_41800_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_41800_.style_left p {padding-left:14px;}
.title_41800_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_41800_.style_circle1 p {padding-left:20px;}
.title_41800_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_41800_.style_circle2 p {padding-left:20px;}
.title_41800_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41801_ {clear:both;   margin:0 auto;}
.layout_41801_ > div {}
.layout_41801_ > div:after {content:''; display:block; clear:both;}
.layout_41801_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41801_ > div > .container_1 {width:66.666666666667%;}
.layout_41801_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_41801_ > div > .container_1 { width:100%; }
	.layout_41801_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41801_ {}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_41803_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_41802_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41802_ * {box-sizing:border-box;}
.img_41802_ a {display:block; text-decoration:none;}
.img_41802_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41804_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41804_ > div {}
.layout_41804_ > div:after {content:''; display:block; clear:both;}
.layout_41804_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_41804_ > div > .container_1 {width:50%;}
.layout_41804_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_41804_ > div > .container_1 { width:100%; }
	.layout_41804_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_41804_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_41806_ {font-size:0;}
.button_title_41806_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #3c97d3; background:#3c97d3;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_41806_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_41807_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_41807_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_41807_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_41807_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_41807_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_41807_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_41805_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41805_ * {box-sizing:border-box;}
.img_41805_ a {display:block; text-decoration:none;}
.img_41805_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_43776_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_43776_ > div {margin-left:-20px;}
.layout_43776_ > div:after {content:''; display:block; clear:both;}
.layout_43776_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_43776_ > div > .container_1 {width:33.333333333333%;}
.layout_43776_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_43776_ > div > .container_1 { width:100%; }
	.layout_43776_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_43776_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_43777_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_43778_ {font-size:0;}
.title_43778_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#3187df; line-height:1.4em;
}
.title_43778_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_43778_.style_top p {padding-top:10px;}
.title_43778_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_43778_.style_right p {padding-right:14px;}
.title_43778_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_43778_.style_bottom p {padding-bottom:12px;}
.title_43778_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_43778_.style_left p {padding-left:14px;}
.title_43778_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_43778_.style_circle1 p {padding-left:20px;}
.title_43778_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_43778_.style_circle2 p {padding-left:20px;}
.title_43778_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_43779_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_43780_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_43786_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_43786_ > div {margin-left:-20px;}
.layout_43786_ > div:after {content:''; display:block; clear:both;}
.layout_43786_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_43786_ > div > .container_1 {width:33.333333333333%;}
.layout_43786_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_43786_ > div > .container_1 { width:100%; }
	.layout_43786_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_43786_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_43787_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_43788_ {font-size:0;}
.title_43788_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#3187df; line-height:1.4em;
}
.title_43788_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_43788_.style_top p {padding-top:10px;}
.title_43788_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_43788_.style_right p {padding-right:14px;}
.title_43788_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_43788_.style_bottom p {padding-bottom:12px;}
.title_43788_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_43788_.style_left p {padding-left:14px;}
.title_43788_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_43788_.style_circle1 p {padding-left:20px;}
.title_43788_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_43788_.style_circle2 p {padding-left:20px;}
.title_43788_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_43790_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_41808_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41808_ * {box-sizing:border-box;}
.img_41808_ a {display:block; text-decoration:none;}
.img_41808_ img {max-width:100%; vertical-align:top;}
